netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FTW Struct Reference

`#include <ftw.h>`

## Data Fields
int | base
int | level

## Detailed Description

Structure used for fourth argument to callback function for 'nftw'.

## Field Documentation

## ◆ base

int FTW::base

## ◆ level

int FTW::level

The documentation for this struct was generated from the following file:

- ftw.h